Package org.snpsift.phatsCons

# Class PhastCons

java.lang.Object
org.snpsift.phatsCons.PhastCons

public class PhastCons extends Object
Conservation score

Author:
  pcingola

## Constructor Summary

Constructors
Constructor
Description
`PhastCons()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PhastCons

public PhastCons()